Subject: Re: Cygwin spelling mistake and more
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2005 03:57:57 -0800

Jamiil Abdullah Alkadir wrote:

> I have just recently installed cywing on a WinXP, I chose the c:/cywin as
> the root directory and c:/cygwin_tmp as the directory to dump the cywin’s
> downloads.
> The problem I have is that when I launch cygwin the cursor window appears
> saying that my user directory was not found:

Your Windows login name probably has a space in it. 
<http://cygwin.com/faq/faq.html#SEC17>.  If that's not the case then
you're going to have to read <http://cygwin.com/problems.html> for
details on how to submit a problem report that has enough information
for anyone to help you, notably the part about cygcheck.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/